Bug 509540 - HWCERT: NovaScale R440 E2 [Goto Cert]
HWCERT: NovaScale R440 E2
Status: CLOSED DUPLICATE of bug 483021
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: BillSun
Masaki Furuta
http://www.bull.com/catalogue/details...
NovaScale
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-03 07:47 EDT by Masaki Furuta
Modified: 2016-09-22 08:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-03 07:47:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 17868 None None None 2012-07-12 07:55:21 EDT
Certification Workflow Engine(Live) 509540 None None None 2016-09-22 08:21 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.